.author,.coauthor, .author a,.coauthor a,.PDThumbs .coauthor, .PDThumbs .author, .PDThumbs .coauthor a, .PDThumbs .author a
{
color:#0071BB;
}
.CatHeader .FloatLeft
{
background-color:#BAC6DE;
}
.CatHeader{ 
background-color:#0071BB;
}
.CatNameDetail
{
 border-bottom: 2px solid #0071BB;
 color:#0071BB;
}
.PDTitle h3, .PDTitle h2
{
color:#0071BB;
}